package com.hh.arome.bean;

import com.google.gson.annotations.SerializedName;

/**
 * 商户平台返回三要素
 */
public class AlipayUserInfoResultBean {

        @SerializedName("userId")
        private String userId;
        @SerializedName("certNo")
        private String certNo;
        @SerializedName("mobile")
        private String mobile;
        @SerializedName("userName")
        private String userName;
        @SerializedName("personPictures")
        private Object personPictures;
        @SerializedName("avatar")
        private String avatar;
        @SerializedName("photoBase64")
        private String photoBase64;

        public String getUserId() {
            return userId;
        }

        public void setUserId(String userId) {
            this.userId = userId;
        }

        public String getCertNo() {
            return certNo;
        }

        public void setCertNo(String certNo) {
            this.certNo = certNo;
        }

        public String getMobile() {
            return mobile;
        }

        public void setMobile(String mobile) {
            this.mobile = mobile;
        }

        public String getUserName() {
            return userName;
        }

        public void setUserName(String userName) {
            this.userName = userName;
        }

        public Object getPersonPictures() {
            return personPictures;
        }

        public void setPersonPictures(Object personPictures) {
            this.personPictures = personPictures;
        }

        public String getAvatar() {
            return avatar;
        }

        public void setAvatar(String avatar) {
            this.avatar = avatar;
        }

        public String getPhotoBase64() {
            return photoBase64;
        }

        public void setPhotoBase64(String photoBase64) {
            this.photoBase64 = photoBase64;
        }
}
